/*
 * @Descripttion: 企业设置
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2020-07-24 12:19:48
 * @LastEditors: 无尘
 * @LastEditTime: 2020-07-27 14:11:33
 */
import getFetch from './getFetch.js';

let api = {
  wxEnterpriseRefresh: '/wxEnterprise-refresh', // 同步刷新
  wxEnterpriseDetail: '/wxEnterprise-detail', // 获取企业信息
  addSelfApp: {
    url: '/add-app', // 添加自建应用
    method: 'post'
  },
  editSelfApp: {
    url: '/edit-app', // 编辑自建应用
    method: 'post'
  },
  delSelfApp: {
    url: '/del-app', // 删除自建应用
    method: 'post'
  },
  getAdmin: '/admin-list', // 获取超级管理员
}

api = getFetch(api, '/hb-manage-web/auth');

export default api;
